Subject: ARM: socfpga: dts: fix spi1 interrupt

From: [email-masked] (Steffen Trumtrar)
Date: Thu, 19 Mar 2015 20:21:15 +0100

On Thu, Mar 19, 2015 at 05:23:45PM +0000, Mark James wrote:
> Hi Dinh,
> 
> Thank you for that - I thought I would be all good with what I sent having changed the settings in Thunderbird as per Documentation/email-clients.txt, evidently not! Will do some more reading before submitting any more patches.
> 

"git send-email" is your friend ;-)
It does the right thing. (As long as the original git commit is correct
of course)

Regards,
Steffen

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |